close

Mise à jour nécessaire de votre mot de passe sur Prestashop Addons

Bonjour,

Vous possédez un compte Addons créé à partir de votre compte PayPal qui vous permet de vous connecter à notre marketplace.

Pour plus de sécurité et de simplicité, nous avons mis en place un système d'authentification unique. La connexion via PayPal ne sera plus possible à partir du 2 avril. En savoir plusarrow_right_alt

Pour continuer à accéder à votre espace personnel, il vous suffit de réinitialiser votre mot de passe en cliquant sur le lien ci-dessous.

Un nouveau mot de passe vous sera envoyé, il vous permettra de vous connecter directement à votre compte Addons, sans passer par Paypal. Une fois connecté, vous pourrez modifier ce mot de passe depuis votre espace client.

Votre compte Addons ne sera en rien affecté par cette évolution.

close

check_circle L'article a été ajouté à votre panier !

close
Vos coordonnées seront transmises au partenaire lors du téléchargement du module.
close

Je confirme mes coordonnées pour continuer

close

Super, votre boutique va adorer ! Vous venez de télécharger ce module. Il ne vous reste plus qu’à l’installer sur votre boutique PrestaShop. Besoin d’un coup de pouce ? Suivez notre tutoriel : Installer un module Addons payant ou gratuit 

V1.6.1.0 - V1.7.8.6
De V1.6.1.0 à V1.7.8.6

En bref

The module detects if the version of Internet Explorer is lower than Edge and displays a custom alert message, like: This webpage is not compatible with your version of Internet Explorer. Please use a different browser!

Les plus de ce produit

directions_car Optimise l'expérience utilisateur
As you already know, old versions of Internet Explorer do not render correctly the webpage with all the styles. 

With this module you can set a message alert (popup) as a simple warning or even block navigation on an entire web shop or on specific pages, if the user uses an old version of IE like: IE6, IE7, IE8, IE9, IE10 or IE11.

So this module works also if you just want to block specific pages, like special pages where you have a configurator framework or other customised UI.

You can fully customise the alert message and button text.

Autre

We are planning to add new features to this module, so if you have any suggestions or current needs, please feel free to contact us.

Besoin d'aide ?

Ce développeur vous répond dans ces langues :
en, fr

Fiche technique

Dernière mise à jour

04/03/2020

Langues du module

en

Versions de PrestaShop compatibles

V1.6.1.0 - V1.7.8.6

Version du module / thème

V 1.0.0

Nombre de téléchargements

12

Documentation

Included

Développeur

Community developer

Langues du développeur

en, fr

Catégorie

Pop-up

Caractéristiques

  • display IE compatibility popup alert as a simple warning with close button
  • display IE compatibility popup blocker (without close button)
  • block user navigation
  • activate on entire shop (all pages)
  • activate only on homepage
  • activate on specific pages
  • fully customise the alert message and button text

Nouveautés de la version 1.0.0(04/03/2020)

  • version 1.0

Support et mises à jour

Lors de l'achat, votre abonnement Business Care de votre première année est automatiquement inclus, puis reconduit tacitement à la fin de la période.

Vous pouvez résilier votre abonnement à tout moment, avant la fin de la période en cours.

Les services inclus dans votre abonnement

  • Mises à jour sécurité
  • Mises à jour compatibilité
  • Évolutions et futures fonctionnalités
  • Support illimité

Vous souhaitez avoir plus de détails? Découvrez les questions les plus fréquemment posées autour de Business Care.


Besoin d'aide ?

Ce développeur vous répond dans ces langues :
en, fr